package com.qmth.qrzk.repository.user.model;





public class PaperAnalysis {



    private int id;

    private String courseCode;

    private String courseName;

    private String province;

    private String coverage;

    private String scientificity;

    private String facilityValue;

    private String cognitiveLevel;

    private String questionType;

    private String paperNorm;

    private Integer actualNumber;

    private Integer passesNumber;

    private Float passRate;

    private Float average;

    private String remarks;

    private String batch;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCoverage() {
        return coverage;
    }

    public void setCoverage(String coverage) {
        this.coverage = coverage;
    }

    public String getScientificity() {
        return scientificity;
    }

    public void setScientificity(String scientificity) {
        this.scientificity = scientificity;
    }

    public String getFacilityValue() {
        return facilityValue;
    }

    public void setFacilityValue(String facilityValue) {
        this.facilityValue = facilityValue;
    }

    public String getCognitiveLevel() {
        return cognitiveLevel;
    }

    public void setCognitiveLevel(String cognitiveLevel) {
        this.cognitiveLevel = cognitiveLevel;
    }

    public String getQuestionType() {
        return questionType;
    }

    public void setQuestionType(String questionType) {
        this.questionType = questionType;
    }

    public String getPaperNorm() {
        return paperNorm;
    }

    public void setPaperNorm(String paperNorm) {
        this.paperNorm = paperNorm;
    }

    public Integer getActualNumber() {
        return actualNumber;
    }

    public void setActualNumber(Integer actualNumber) {
        this.actualNumber = actualNumber;
    }

    public Integer getPassesNumber() {
        return passesNumber;
    }

    public void setPassesNumber(Integer passesNumber) {
        this.passesNumber = passesNumber;
    }

    public Float getPassRate() {
        return passRate;
    }

    public void setPassRate(Float passRate) {
        this.passRate = passRate;
    }

    public Float getAverage() {
        return average;
    }

    public void setAverage(Float average) {
        this.average = average;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }


    public PaperAnalysis() {
    }

    public String getBatch() {
        return batch;
    }

    public void setBatch(String batch) {
        this.batch = batch;
    }
}
